/* 初始化CSS */
html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img { margin:0; padding:0; }
fieldset, img { border:none; }
address, caption, cite, code, dfn, th, var { font-style:normal; font-weight:normal; }
ul, ol { list-style:none; }
input { padding-top:0; padding-bottom:0; }
select, input { vertical-align:middle; }
select, input, textarea { font-size:12px; margin:0; }
input[type="text"], input[type="password"], textarea { outline-style:none; -webkit-appearance:none; }
textarea { resize:none; }
table { border-collapse:collapse; }
body { background:#efefef; color:#333; padding:0; font:12px/20px "宋体"; -webkit-text-size-adjust:none; }
.clearfix:after { content:"."; display:block; height:0; visibility:hidden; clear:both; }
.clearfix { zoom:1; }
.clearit { clear:both; height:0; font-size:0; overflow:hidden; }
a { color:#333; text-decoration:none; }
a:visited { color:#800080; }
a:hover, a:active, a:focus { color:#f00; text-decoration:underline; }
/*自定义链接颜色*/
.fred { color:#c00 !important }
.fblack { color:#000 !important }
.fblue { color:#33F !important }
.forange { color:#F60 !important }
a.fred:visited, a.fblack:visited, a.fblue:visited, a.forange:visited { color:#800080 !important }
a.fred:hover, a.fblack:hover, a.fblue:hover, a.forange:hover { color:#f00 !important }
/*自定义标题链接颜色*/
.f_white, .f_white:visited, .f_white:hover { color:#fff !important }
.f_red, .f_red:visited, .f_red:hover { color:#f00 !important }
.f_black, .f_black:visited, .f_black:hover { color:#000 !important }
.f_blue, .f_blue:visited, .f_blue:hover { color:#33F !important }
.f_orange, .f_orange:visited, .f_orange:hover { color:#F60 !important }
.space { height:10px; overflow:hidden; background:#fff; }
.isLine { text-decoration:underline !important; }
.f12 { font-size:12px !important }
.f14 { font-size:14px !important }
.f16 { font-size:16px !important }
.lh23 { line-height:23px !important }
.lh24 { line-height:24px !important }
.lh30 { line-height:30px !important }
.fl { float:left }
.fr { float:right }
.bold { font-weight:bold; }
.nobottom { border-bottom:none !important }
.nobg { background:none !important }
h1, h2, h3, h4, h5, strong { font-weight:normal; }
.wrap { width:950px; margin:0 auto; }
/* 标准二级导航_尚品 */
.secondaryHeader { height:33px; overflow:hidden; color:#000; font-size:12px; font-weight:100; }
.secondaryHeader a, .secondaryHeader a:visited { color:#000; text-decoration:none; }
.secondaryHeader a:hover, .secondaryHeader a:active { color:#c00; text-decoration:underline; }
.sHBorder { padding:0 10px 0 12px; overflow:hidden; zoom:1; }
.sHLogo { float:left; height:33px; line-height:33px; overflow:hidden; }
.sHLogo span, .sHLogo span a, .sHLogo span a:link, .sHLogo span a:visited, .sHLogo span a:hover { display:block; *float:left;
display:table-cell; vertical-align:middle; *display:block;
*font-size:27px;
*font-family:Arial;
height:33px; }
.sHLogo span, .sHLogo span a img, .sHLogo span a:link img, .sHLogo span a:visited img, .sHLogo span a:hover img { vertical-align:middle; }
.sHLinks { float:right; line-height:33px; }
.secondaryHeader img { border:none; }
/* 头部 */
.head, .navTop { background:url(http://i2.sinaimg.cn/lx/deco/2012/0416/images/style_zxh_0327_headbg_04.png) repeat-x; height:147px; }
.head h1 { text-indent:-999em }
#logo {background:url(http://i0.sinaimg.cn/lx/deco/2012/0416/images/style_zxh_0327_01_04.png) no-repeat; margin-top:25px; float:left; }
#logo a { width:90px; height:100px; display:block; }
/* 导航 */
.navTop { background-position:0 -150px; height:60px; }
.nav, .nav .current .main_menu{ background-image:url(http://i2.sinaimg.cn/lx/deco/2012/0914/images/style_zxh_0327_navbg_02.png); background-repeat: no-repeat;}
.nav { background-position:0 0;height: 30px; margin: auto; position: relative; width: 948px; }
.nav li { float: left; position: relative; }
.nav li .box_info { height: 27px; left: 0; line-height: 27px; overflow: hidden; position: absolute; top: 33px; visibility: hidden; width: 180px; }
.nav .current .box_info { visibility: visible; }
.nav li .main_menu { float: left; height: 33px; text-indent: -9999px; }
.nav a { color: #FFFFFF; }
.nav .li_ie6:hover { text-decoration: none; }
.nav .box_info a { margin: 0 2px; padding: 0 12px; display:inline-block }
.nav .box_info a:hover { background:#6d2f00; text-decoration:none}
.nav .box_info .location { background: none repeat scroll 0 0 #0C1E2B; border: 1px solid #204763; }
.nav .main_menu1 { width: 104px; }
.nav .main_menu2 { width: 102px; }
.nav .main_menu3 { width: 102px; }
.nav .main_menu4 { width: 102px; }
.nav .main_menu5 { width: 102px; }
.nav .main_menu6 { width: 102px; }
.nav .main_menu7 { width: 60px; }
.nav .main_menu8 { width: 62px; }
.nav .main_menu9 { width: 68px; }
.nav .main_menu10 { width: 68px; }
.nav .main_menu11 { width: 72px; }

.nav .main_menu1 { background-position: -3px -100px; }
.nav .main_menu2 { background-position: -107px -100px; }
.nav .main_menu3 { background-position: -209px -100px; }
.nav .main_menu4 { background-position: -311px -100px; }
.nav .main_menu5 { background-position: -413px -100px; }
.nav .main_menu6 { background-position: -515px -100px; }
.nav .main_menu7 { background-position: -617px -100px; }
.nav .main_menu8 { background-position: -677px -100px; }
.nav .main_menu9 { background-position: -739px -100px; }
.nav .main_menu10 { background-position: -807px -100px; }
.nav .main_menu11 { background-position: -875px -100px; }
.navTop a:link, .navTop a:visited, .navTop a:hover { color:#fff; }
/* ============== 横切定义 ============== */
.part{margin-top:20px}
.part .p_left { float:left; width:690px; overflow:hidden }
.part .p_right { float:right; width:240px; overflow:hidden }

.part_01 { height:385px; overflow:hidden}
.part_04 .p_left { float:left; width:454px; overflow:hidden }
.part_04 .p_right { float:right; width:454px; overflow:hidden }

.part_05 .p_cont { padding:9px 0 30px}
.part_05 .p_left { float:left; width:294px; overflow:hidden }
.part_05 .p_middle { float:left; width:294px; overflow:hidden; margin-left:34px; }
.part_05 .p_right { float:right; width:294px; overflow:hidden }

/* ================== block define ================== */
/* 板块单独定义 */
.blk_01 { margin-right:-11px; padding:12px 0}
.blk_02 { border:solid 1px #fff; border-left:0; margin:13px 0}
.blk_03 img{ display:block}
.blk_03 h3{ background:url(http://i0.sinaimg.cn/lx/deco/2012/0416/images/style_zxh_0327_04.png) no-repeat 0 10px; padding-left:15px; font-size:14px; line-height:32px; font-weight:700}
.blk_03 ul.pot li {background-position: -397px -140px;}
/* ================= commen define ================ */

/* 标题 */
.tit, .imgTitle, .search_btn, .guanzhu_link, .pot li, .blk_tw h3, .footer, .arr_left, .arr_right{ background:url(http://i3.sinaimg.cn/lx/deco/2012/0416/images/style_zxh_0327_imgtitle.png) no-repeat -999em 0; overflow:hidden; zoom:1}
.tit h2 { float:left; }
.tit h2 a:link, .tit h2 a:visited { color:#16354a }
.tit h2 a:hover { color:#c00 }
.tit .more { float:right; line-height:30px; }
.tit .more a:link, .tit .more a:visited { color:#16354a }
.tit .more a:hover { color:#f00; }

.tit_01 {height:30px;}
.tit_02 { padding:11px 0 0; height:17px;}
.tit_02 h2{ background:#9d4200; height:13px; float:none}

.tsearch{position:relative; height:63px;}
.tsearch .key{ position:absolute; border:solid 1px #c7c7c7; width:134px; height:15px; padding:3px; line-height:15px;}
.tsearch .search_btn{ position:absolute; top:0; right:0; width:25px; height:23px; background-position:-25px -150px; border:0; cursor:pointer}
.tsearch .sim_select{ position:absolute; left:148px; top:0;}
.tsearch .sim_select h3{ background:#fff url(http://i1.sinaimg.cn/lx/deco/2012/0416/images/style_zxh_0327_arr.png) no-repeat 51px 8px;border:solid 1px #c7c7c7; line-height:21px; height:21px; width:52px; font-size:12px; padding-left:10px; cursor:pointer}
.tsearch .sim_select ul{ background:#fff; border:solid 1px #c7c7c7; border-top:0}
.tsearch .sim_select li{ line-height:24px; padding-left:10px; cursor:pointer}
.tsearch .sim_select li.over{ background:#eee}

/*图片标题*/
.imgTitle{ line-height:300px; display:block}
.imgT01{ background-position:0 -300px; width:64px; height:20px;}
.imgT02{ background-position:-100px -300px; width:100px; height:20px;}
.imgT03{ background-position:-250px -300px; width:100px; height:20px;}
.imgT04{ background-position:0 -350px; width:120px; height:20px;}
.imgT05{ background-position:-150px -350px; width:120px; height:20px;}
.imgT06{ background-position:-283px -350px; width:120px; height:20px;}
.imgT07{ background-position:0 -400px; width:120px; height:20px;}
.imgT08{ background-position:-150px -400px; width:65px; height:20px;}
.imgT09{ background-position:-250px -400px; width:120px; height:20px;}
/* 图文 */
.blk_tw:after { content:"."; display:block; height:0; visibility:hidden; clear:both; }
.blk_tw { zoom:1; }
.blk_tw .twpic { float:left; text-align:center; }
.blk_tw .twpic img { display:block; border:solid 1px #ddd; background:#fff; }
.blk_tw .twpic img.b0 { border-width:0 }
.blk_tw .twpic img.p1 { padding:1px; }
.blk_tw .twpic img.p2 { padding:2px; }
.blk_tw .twpic img.p3 { padding:3px; }
.blk_tw a:hover img { border-color:#f00; }
.blk_tw .twpic span { display:block; text-align:center; padding-top:5px; cursor:pointer }
.blk_tw .b_txt { margin-left:74px; _margin-left:71px; }
.blk_tw .b_txt p { color:#999 }
.blk_tw h3 { font-size:12px; }
.blk_tw a:visited { color:#800080; }
.blk_tw a:hover { color:#c00; }

/* 图文之上图下文 */
.blk_tw_pic { zoom:1; text-align:center; }
.blk_tw_pic img { border:solid 1px #ddd; margin:0 auto; background:#fff; display:block; }
.blk_tw_pic img.b0 { border-width:0 }
.blk_tw_pic img.p1 { padding:1px }
.blk_tw_pic img.p2 { padding:2px }
.blk_tw_pic img.p3 { padding:3px }
.blk_tw_pic a:hover img { border-color:#f00; }
.blk_tw_pic a span { color:#333; }
.blk_tw_pic a:visited span { color:#800080; }
.blk_tw_pic a:hover span { color:#c00; }

.btw01{ float:left; width:150px; border:solid 1px #fff; margin-right:8px;}
.btw01 .bg{ height:26px; line-height:26px; margin-top:-26px; background:#000; filter:alpha(opacity=50); opacity:0.5}
.btw01 .txt{ height:26px; line-height:26px; margin-top:-26px; color:#fff; text-align:center; position:relative}
.btw01 a, .btw01 a:visited, .btw01 a:hover{ color:#fff;}
.btw02{ float:left; width:150px; border:solid 1px #fff; border-width:0 0 0 1px; margin:0}

/* 焦点图 */
.focus { height:385px;position:relative; }
.FocusImg { width:688px; height:383px; border:solid 1px #c7c7c7 }
.FocusImg .BigPic { text-align:center; }
.FocusImg .BigPic img { width:688px; height:383px; display:block; margin:0 auto; }
.FocusImg .TitleBg { height:90px; border-top:solid 1px #fff; width:690px; position:absolute; bottom:0; left:0;filter:Alpha(Opacity=50); opacity:0.5; background:#000; z-index:10; }
.FocusImg .TitleBox { display:none}
.FocusImg a:link, .FocusImg a:visited { color:#fff; text-decoration:none; }
.FocusImg a:hover { color:#f00; text-decoration:underline; }
.focus .SmallPics { zoom:1; position:absolute; right:5px; bottom:3px; z-index:20000 }
.focus .SmallPics span { display:inline-block; width:126px; height:71px; padding:5px}
.focus .SmallPics span img { width:124px; height:69px; border:solid 1px #fff;}
.focus .SmallPics span.selected img { border-color:#ffba00;}

/* 滚动图 */
.scroll{overflow:hidden; zoom:1; background:#fff}
.scroll .scroll_cont{ float:left; width:876px; overflow:hidden;}
.arr_left{ float:left; background-position:-352px -288px; width:24px; height:43px; display:inline; cursor:pointer; margin:227px 6px 0}
.arr_right{ float:left;background-position:-376px -288px; width:24px; height:43px; display:inline; cursor:pointer; margin:227px 6px 0}
.scroll .box{float:left; width:219px;overflow:hidden}
.scroll .boxc{width:218px; height:247px; border:solid 1px #fff; border-width:0 1px 1px 0}
.scroll .box .bg{filter:Alpha(Opacity=50); opacity:0.5; height:27px; margin-top:-27px; background:#000}
.scroll .box .txt{height:27px; margin-top:-27px; line-height:27px;color:#fff; text-align:center; position:relative; *position:static;}
.scroll .box a, .scroll .box a:visited, .scroll .box a:hover{color:#fff;}
/* 列表 */
ul.f14 li { font-size:14px; }
ul.pot li { background-position:-393px -138px; padding-left:1em;}
ul.lh24 li { line-height:24px; height:24px; }
ul.lh30 li { line-height:30px; height:30px; }
.list_01 { background:url(http://i2.sinaimg.cn/lx/deco/2012/0416/images/style_zxh_0327_02.png) no-repeat 0 5px; padding-left:22px;}
.list_01 li { line-height:28px; height:28px;}
.list_02 { padding:1px;}
.list_02 li { line-height:24px; height:24px;background-position:-397px -138px;}
.list a:link { color:#333; }
.list a:visited { color:#800080; }
.list a:hover { color:#c00; }
/* 其他定义 */
.line_01 { height:1px; overflow:hidden; clear:both; margin:5px; }
.oth_01{ border:solid 1px #e4e4e4; background:#fff; padding:5px;}
.guanzhu_link, .guanzhu_link:visited{ color:#000; background-position:-50px -150px; width:81px; height:22px; display:inline-block; vertical-align:middle}

/* footer */
.footer{ text-align:center; padding:40px 0 32px; color:#fff; background:url(http://i3.sinaimg.cn/lx/deco/2012/0416/images/style_zxh_0327_footer_bg_05.png) repeat-x}
.footer a, .footer a:visited{ color:#fff;}
.footer a:hover{color:#c00}